Subject: Re: how to combine two clones in a collection

From: Jakub Narebski <[email-masked]>
Date: Wed, 11 Jul 2007 12:46:39 +0200

martin f krafft wrote:

> I wonder how to create a project with two completely independent
> branches which have no common ancestry. I don't think it's possible.
> One needs a throwaway branch to create the first commit, then branch
> each of the two branches off that, then delete the throwaya branch
> (or keep it around).

Git repository itself  has a few completely independent branches, some of
them visible. One of them, the 'todo' branch is actually from independent
repository, two other, 'man' and 'html' are generated automatically by the
build script.

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git